prefix=/gnu/store/7m55pyfv0rm19rqrrr7xx0c2irsvaq3y-pango-1.40.1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pango Cairo
Description: Cairo rendering support for Pango
Version: 1.40.1
Requires: pango cairo
Requires.private:  pangoft2
Libs: -L${libdir} -lpangocairo-1.0
Cflags: -I${includedir}/pango-1.0
